@media not print {
	@media (max-width: 1185px) {
		.germalo > .header .page-width .top-menu {margin: 0px 0px 0px 210px !important;}
		.germalo > .header .page-width .top-menu .search-box {width:60px !important;}
		.top-menu a {font-size:1vw !important; }
		.top-menu .contact_window,
		.top-menu .email_window
			{background-size:20px !important;margin:0 0  0 0 !important;}
		.top-menu .contact_window {margin:0 5px 0 0 !important;}
		.top-menu .fb {display:none;}
		.germalo .page-width {width:auto !important;}
		.germalo > .header .page-width .main-menu ul li a {padding:70px 5px 0px 5px !important;font-size:1.35vw !important;}
		.germalo .main-page {top:-20px !important;}
		.content-page .content {margin: -20px auto 90px auto !important;}

		.content-page .staatiline .vasak_tulp .sisu table{width:100% !important;}
		.content-page .staatiline .vasak_tulp .sisu table td a img {width:100% !important;height:auto !important;}
	}
	@media (max-width: 850px) {
		body {font-size:12px !important;line-height:14px !important;}
		.germalo > .header {height:100px !important;}
		.germalo > .header:after {height:calc(100px - 23px) !important;}
		.top-menu ul,
		.top-menu .search-box,
		.main-menu,
		.footer .right_box {display:none;}
		.mobile-menu {display:block !important;}
		.germalo > .header .page-width .top-menu {margin:0px 0px 0px 0px !important;}
		.top-menu a {line-height:23px !important;padding:0 0 0 22px !important;}
		.header .logo {width:115px !important;height:110px !important;margin-left:10px;}
		.header .logo:after {background-size:90% !important;}
		.content-page .content .staatiline .vasak_tulp .print_panel {display:none;}
		.content-page .content .staatiline .vasak_tulp {width:auto !important;height:auto !important;}
		.content-page .content .staatiline .vasak_tulp .sisu > img {width:100% !important;}
		.content-page .content .staatiline .parem_tulp {width:auto !important;margin:0 !important;}
		.content-page .content .staatiline .parem_tulp .aken.reklaam img {width:335px !important;height:auto !important;}
		.content-page .content .lennupiletid table.lennuinfo tr td,
		.content-page .content .staatiline table.tootaja tr td {float:left;width:auto !important;}
		.content-page .content .staatiline table.tootaja tr td:nth-child(2n) {padding:70px 0 0 0 !important;}
		.content-page .content .lennupiletid table.lennuinfo tr td img {height:10px !important;}
		/* == */
		.content-page .main_search {display:none;}
		.content-page h1.pealkiri {font-size:22px !important;margin:15px 0px 0px 20px !important;}
		.content-page .reisikalender {width:calc(100% - 40px) !important;margin:15px 20px 0px 20px !important;padding:0 0 15px 0 !important;border-bottom:0px !important;}
		.content-page .reisikalender .pilt {width:335px !important;height:220px !important;margin:0 !important;}
		.content-page .reisikalender .reisiinfo {width:100% !important;margin:5px 0 0px 0 !important;min-height:auto !important;}
		.content-page .reisikalender .reisiinfo h2.reis a {font-size:18px !important;}
		.content-page .reisikalender .reisiinfo .omadused {min-height:45px !important;}
		.content-page .reisikalender .reisiinfo .omadused .icon {margin:5px 5px 0px 0px !important;}
		.content-page .reisikalender .reisiinfo .omadused .aeg {font-size:16px !important;margin:11px 0px 0px 23px !important;}
		.content-page .reisikalender .reisiinfo .omadused .transport {margin:7px 0px 0px 0px !important;}
		.content-page .reisikalender .reisiinfo .clear.height_15 {height:5px !important;}
		.content-page .reisikalender > .left {width:100% !important;margin:0 !important;}
		.content-page .reisikalender .left .hind {font-size:12px !important;margin:0 0 0 0 !important;float:left !important;}
		.content-page .reisikalender .left .hind .s {font-size:18px !important;}
		.content-page .reisikalender .left .hind + div {display:none !important;}
		.content-page .reisikalender .nupp {float:right !important;margin:0 !important;}
		.footer .left_box {width:calc(100% - 40px) !important;padding:20px 20px !important;}
		.footer .left_box .sloogan {font-size:16px !important;}
		/* == */
		.content-page .content div.reis {padding:20px !important;}
		.content-page .content .reis .vasak_tulp {width:100% !important;}
		.content-page .content .reis .print_panel,
		.content-page .content .reis .sisu .pencil_btn
			{display:none;}
		.content-page .content .reis .sisu {padding:10px 0 0 0 !important;}
		.content-page .content .reis .sisu .height_40 {height:10px !important;}
		.content-page .content .reis .sisu .height_30 {height:5px !important;}
		.content-page .content .reis .sisu ul {margin:0 !important;padding:0 0 0 15px !important;}
		.content-page .content .reis .sisu ul li {padding:2px 0 2px 5px !important;margin:0 !important;}
		.content-page .content .reis .sisu table {width:100% !important;font-size:1.4vw !important;}
		.content-page .content .reis .vasak_tulp .sisu table tr td {padding:2px 3px !important;}
		.content-page .content .reis .sisu table.lennuinfo tr td img {height:10px !important;}
		.content-page .content .reis .sisu table.lennuinfo thead td {line-height:1em !important;}
		.content-page .content .reis .sisu a {font-size:12px !important;}
		
		.content-page .content .reis .sisu .ekskursioon > a.pilt {width:335px !important;height:220px !important;}
		.content-page .content .reis .sisu .ekskursioon > a.pilt img {width:335px !important;height:220px !important;margin:0 !important;}
		.content-page .content .reis .sisu .ekskursioon .info .kirjeldus {width:auto !important;}


		.content-page .content .reis .sisu .hotell > a.pilt {width:335px !important;height:220px !important;}
		.content-page .content .reis .sisu .hotell > a.pilt img {width:335px !important;height:220px !important;margin:0 !important;}
		.content-page .content .reis .sisu .hotell .info {max-width:100% !important;min-height:100% !important;margin:5px 0 0 0 !important;}
		.content-page .content .reis .sisu .hotell .info .kirjeldus {margin:0 0 5px 0 !important;}
		.content-page .content .reis .sisu .hotell .yksikasjad {width:calc(100% - 100px) !important;padding:0 !important}
		.content-page .content .reis .sisu .hotell .yksikasjad .h_yksikasjad {}
		.content-page .content .reis .sisu .hotell .nupp {margin:0 !important;}

		.content-page .content .reis h1.title {font-size:22px !important;width:auto !important;}
		.content-page .content .reis .menu ul li a {font-size:12px !important;}
		.content-page .content .reis .parem_tulp {display:none;}
                .content-page .content .reis .vasak_tulp .reisihinna_koopia {display:block !important;}
                /* == */
		.content-page .content .giidid .reisikast {display:none;}
		.content-page .content .giidid > .giid {width:auto !important;}
		.content-page .content .giidid .giid .info {float:none !important;width:auto !important;}
		/* == */
		.main-page .main_search {display:none;}
		.main-page .head_pakkumised {margin: 0px 0px 15px 0px !important;}
		.main-page .head_pakkumised .reisikast {width:calc(100% - 40px) !important;margin:15px 20px 0px 20px !important;padding:0 0 15px 0 !important;border-bottom:0px !important;min-height:auto !important;}
		.main-page .head_pakkumised .reisikast .pilt {width:335px !important;height:220px !important;margin:0 !important;}
		.main-page .head_pakkumised .reisikast .jalus a {font-size:18px !important;}
		.main-page .head_pakkumised .reisikast .aeg {font-size:16px !important;}
		.main-page .avalehe_reklaam {display:none;}
		.main-page h2.main_page_title {font-size:22px !important;margin:0px 0px 0px 20px !important;}
		/* == */
		.germalo_window .booking_box {width:auto !important;}
		.germalo_window .booking_box .box .field.w1_3 {width:100% !important;}
		.germalo_window .booking_box .box .left.w1_2 {width:100% !important;}
		/* == */
		.germalo .main-page .m-rklender-menu {display:block !important;}


		.allFeedbacks {display: none;}
		.allFeedbacks.inMobile {display: block !important;max-width: 98% !important;}
		.feedbackFormHolder {max-width: 100% !important;}
		.feedbackFormHolder > h1.pealkiri {margin:0 !important;}
		.oneFeedbackHolder > .circleHolder {display: none;}

		.feedbackContent {width: 100% !important;}

		.feedContentHolder {width: 98% !important;}
		.oneFooterFeed {width: 100% !important;border: none !important;}

		.circleHolder {width: 50px !important;height: 50px !important;line-height: 53px !important;font-size: 20px !important;}
		.footerFeedbackHolder > .leftImage {width: 100% !important;}

		.btnHolder {text-align: center;}
		.btnHolder > a > .goFeedbackBtn {float: none;display: inline-block;}
	}
	@media (max-width: 850px) {
		.germalo .page-width {width:375px !important;}
		.top-menu a {font-size:11px !important; }
		.content-page .staatiline .vasak_tulp .sisu table td {float:left !important;}
	}
	@media (max-width: 375px) {
		.germalo .page-width {width:100% !important;}
		.main-page .head_pakkumised .reisikast .pilt {width:100% !important;margin:0 !important;}
	}
}
/*======================*/
/*== PRINT  (max-width: 1150px)  print{   ===*/
/*======================*/
@media print { 
	.germalo .mobile-search,
	.germalo .mobile-menu-list,
	.germalo .top_panoram,
	.germalo .header,
	.germalo .parem_tulp,
	.vasak_tulp .menu,
	.no-print,
	.kaart
		{display:none !important;}
	.germalo {height:auto !important;}
	.germalo .page-width {width:auto !important;}
	.reis {margin:0 !important;}
	.content-page > .content > .reis {padding:0 !important;}
	.vasak_tulp {float:none !important;width:auto !important;}
	.print_header {display:block !important;}
}